*, body
{
	margin: 0;
	padding: 0;
	text-align: left;
}

img
{
	border: 0;
}

a
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

body
{
	background-color: #0c2833; 
	text-align: center;
}

.minor
{
	font-size: 0.8em;
}

.important,
.price-tag
{
	font-weight: bold;
	text-transform: uppercase;
}

.errors {font-weight: bold; font-size: 1.1em;border:1px solid #d41919;background-color:#d41919;color:#fff;padding:10px;border-radius:5px;margin-bottom:15px;clear:both;}
.errors-cc {display:none;font-weight: bold; ;border:1px solid #d41919;background-color:#d41919;color:#fff;padding:10px;border-radius:5px;margin-bottom:15px;clear:both;}

.price-tag
{
	margin-bottom: 5px;
}

.clear
{
	clear: both;
	height: 1px;
	line-height: 1px;
	width: 1px;
}

#page
{
	margin: 13px auto;
	width: 969px;
	text-align: left;
}

#header_top
{
	background: transparent url("/images/background_header_top.gif") repeat-x top left;
	height: 72px;
	overflow: hidden;
}

#header_top_left
{
	width: 475px;
	height: 72px;
	background: transparent url("/images/background_header_top_left.gif") no-repeat top left;
}

#header_top_left a
{
	margin-left: 13px; 
	width: 288px;
	height: 43px;
}

#header_top_left img
{
	margin-top: 22px;
}


#header_nav,
.header-nav-button,
.header-nav-button-current,
.header-nav-button-end
{
	line-height: 30px;
	height: 30px;
}

#header_nav
{

	border-top: solid 1px #58544a;
	border-bottom: solid 1px #58544a;
	background-color: #dcdec9;

	font-family: "Helvatica Neue",Arial,sans-serif;
	font-size: 0.8em;
}

.header-nav-button,
.header-nav-button-current,
.header-nav-button-start,
.header-nav-button-end
{
	float: left;
}

.header-nav-button a,
.header-nav-button-current
{
	padding: 0 18px;
	display: block;
	height: 30px;
	line-height: 30px;
}

.header-nav-button a
{
	color: black;
}

.header-nav-button-current
{
	color: white;
	background: #921104
}

.header-nav-button,
.header-nav-button-current,
.header-nav-button-end
{
	border-left: solid 1px #58544a;
}

.header-nav-button
{
	border-right: solid 1px #c4c7af;
}

.header-nav-button
{
	border-right: solid 1px #c4c7af;
}



#header_shadow
{
	clear: left;
	background: white url("/images/header_shadow.gif") repeat-x top left;
	line-height: 10px;
	height: 10px;
}


#page_bottom
{
	background-color: white;
	padding: 7px;
}

#main_content
{
	margin: 11px;
	font-size: 0.8em;
}

#main_content_left > p,
#main_content_right > p
{
	font-size: 1.1em;
}

#main_content_left
{
	margin: 1px;
	width: 526px;
	float: left;
}

#main_content_right
{
	margin: 3px;
	width: 388px;
	float: right;
}

#main_content_bottom
{
	clear: both;
	height: 1px;
	line-height: 1px;
}

#main_content_bottom_left
{
	margin: 1px;
	width: 526px;
	float: left;
}

#main_content_bottom_left ul.tiny-ul,
#main_content_bottom_right ul.tiny-ul {
	margin:10px 0px 10px 15px;
}

.musuem-hilite {
	color:#1d5d7e;
}

#main_content_bottom_right
{
	margin: 3px;
	width: 388px;
	float: right;
}

.section-title,
.section-title-right
{
	height: 24px;
	line-height: 25px;
	overflow: hidden;
}

.section-title
{
	margin-top: 8px;
	margin-bottom: 15px;
	text-transform: uppercase;
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding-left: 14px;
	background: #1e5d7c url("/images/background_section_title_left.gif") no-repeat top left;
}

.subform-row,
.subform .error-note,
.subform label
{
	height: 26px;
	line-height: 26px;
}

.subform-radio-label
{
	line-height: 25px;	
}

.subform .error-note,
.subform .special-error-note
{
	color: #bc000d;
}

.subform .special-error-note img
{
	vertical-align: top;
}

.subform p,
.subform .error-note,
.subform .special-error-note,
.red-label,
.price-tag
{
	margin-left: 97px;
}

.subform .error-note,
.subform .special-error-note
{
	clear: left;
	display: none;
}

.subform .error-note img
{
	float: left;
}

.subform p
{
	margin-top: 16px;
	margin-bottom: 15px;
	clear: left;
}


.subform input[type="text"]
{
	line-height: 18px;
	font-size: 12px;
	height: 18px;
}

.subform-row input[type="text"],
.subform-row select
{
	margin-left: 2px; 
}

.subform-row input[type="text"],
.subform-row input[type="email"]
{
	width: 356px;
}

.subform-row select
{
	width: 360px;
}

.subform-row label,
.subform-radio-label,
.subform p,
.subform-checkbox-row td
{
	font-size: 12px;
}

.subform-row label,
.subform-radio-row label,
.subform-ccnum-row label,
.subform-cardexpiration-row label
{
	display: block;
	width: 150px;
	float: left;
	text-align: right;
	padding-right: 4px;
}

label.cc-card {
	text-align:left;
	float:left;
	display:inline;
	width:auto;
	clear:none;
}

.subform-checkbox-row td
{
	vertical-align: top;
	padding: 4px 3px 4px 1px;
}

.subform-checkbox-row input
{
	margin: 1px 5px 0 74px;
	display: block;
	clear: left;
	float: left;
}

.subform-radio-row input
{
	float: left;
	display: block;
	margin: 7px 1px 0 1px;
}

.subform-ccnum-row { overflow:hidden; }

.subform-ccnum-row input
{
	float: left;
	display: block;
	margin: 3px 1px 0 2px;
}

.subform-row select
{
	float: left;
	display: block;
	margin: 3px 0 0 2px;
}
.subform-cardexpiration-row { position:relative; }
.subform-cardexpiration-row select
{
	float: left;
	display: block;
	margin: 4px 3px 0 2px;
}


.subform-radio-label
{
	float: left;
	display: block;
	margin: 1px 12px 0 3px;
}

.section-title-right
{
	float: right;
	width: 11px;
	background: transparent url("/images/background_section_title_right.gif") no-repeat top right;
}


.subform input[type="image"]
{
	/*margin-left: 95px;*/	
}

.subform-captcha {
	display:block;
	float: left;
	margin: 20px 0px;
}
/*.subform-captcha .captchaRefresh {
	float:left;
	margin: 30px 10px;
	padding: 2px;
	text-align:center;
	cursor:pointer;
}*/

.captchaRefresh {
	margin: 30px 10px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.captchaRefresh:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.captchaRefresh:active {
	position:relative;
	top:1px;
}

.subform-captcha .captchaInput {
	float:left;
}
#captchaImg {
	float:left;
	margin-left:140px;
}
.captchaError label.required {
	color:#bc000d;
	font-weight:bold;
}

.gray-box
{
	font-size: 1.1em;
	background-color: #e3e3e3;
	margin: 5px 0;
}

.gray-box-top
{
	background: transparent url("/images/background_gray_box_top_left.gif") no-repeat top left;
}


.gray-box-top,
.gray-box-bottom,
.gray-box-top-right,
.gray-box-bottom-right
{
	height: 6px;
	line-height: 6px;
	overflow: hidden;
}

.gray-box-top-right,
.gray-box-bottom-right
{
	display: block;
	float: right;
	width: 6px;
	height: 6px;
}

.gray-box-top-right
{
	background: transparent url("/images/background_gray_box_top_right.gif") no-repeat top right;
}

.gray-box-middle
{
	clear: right;
	margin: 8px 14px 10px 14px;
}

.gray-box-bottom
{
	background: transparent url("/images/background_gray_box_bottom_left.gif") no-repeat bottom left;
}

.gray-box-bottom-right
{

	background: transparent url("/images/background_gray_box_bottom_right.gif") no-repeat bottom right;
}

.gray-box li
{
	margin: 4px 0 4px 15px;
}

.gray-box i
{
	font-size: 0.85em;
}

.gray-box-title
{
	font-weight: bold;
	font-size: 1.18em;
	margin-bottom: 8px;
}

.red-label
{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	color: red;
}


#footer
{
	color: #C4C4C4;
	background-color: black;
	min-height: 98px;
}

#footer_top
{
	text-align: right;
	border-top: solid 1px black;
	background-color: #474747;
	line-height: 36px; 
	height: 36px;
}

#footer a 
{
	color: #C4C4C4;
	margin: 0 10px;
	font-family: "Helvetica Neue",Arial,sans-serif;
	font-size: 0.7em;
}

#footer a:hover
{
	color: white;
}

#auto-renew-agreement {
	text-align:center;
}

#subscribe_button {
	background: #B8081C;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:none;
	color: #FFFFFF;
	font-size: 15px;
	height: auto;
	padding: 13px;
	text-transform: uppercase;
	width: auto;
}
#subscribe_button:focus {
	outline-color: transparent;
}

.g-container {
	text-align:center;margin-bottom:10px;
}

.g-container .g-recaptcha {
	display:inline-block
}


